# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kgamma
pkgbase = kgamma
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Adjust your monitor gamma settings
url = https://kde.org/plasma-desktop/
builddate = 1734133459
packager = Tuxcore <dev@tuxcore.org>
size = 386852
arch = x86_64
license = LGPL-2.0-or-later
replaces = kgamma5
group = plasma
conflict = kgamma5
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = ki18n
depend = libx11
depend = libxxf86vm
depend = qt6-base
makedepend = extra-cmake-modules
makedepend = kdoctools
